Subject: POWER echo



(163)  Wed 31 Jul 91 20:41
By: Tom Rieger
To: ALL

------------------------------------------------------------------

 Announcing: The formation of the POWER conference. A FidoNet echo for the
operators/maintainers of power, steam and refrigeration plants.

 Moderated by Tom Rieger, a stationary engineer with with working experience on
nuclear and conventional naval propulsion plants, oil, gas and solid fuel steam
generation plants and ammonia refrigeration systems.

 Topics to include (but not limited to) plant safety, plant operations, plant
maintenance, innovations, co-generation, solid fuel firing, ash handling, water
treatment, emissions reduction, problem solving...  Anything you can think of
which is related to the power/refrigeration industry.

 Private topology until I can take it regional and eventually place it on the
backbone. NetMail link-up requests to 1:260/242.

--- FD 1.99c
 * Origin: EARTH*Net*Home:SUSTAINABLE AGRICULTURE ECHO*919-929-0677 (1:151/502)